﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HardwareShopDatabaseImplement.Models
{
    public class PurchaseGood
    {

        public int PurchaseID { get; set; }

        public int GoodID { get; set; }

        [Required]
        public int Count { get; set; }

        public virtual Purchase Purchase { get; set; } = new();

        public virtual Good Good { get; set; } = new();
    }
}
